import request from '@/utils/request'

// 查询工厂衣服记录
export function listfindFactoryClothPage(data) {
  return request({
    url: '/mapi/order/clothItem/findFactoryClothPage',
    method: 'post',
    data: data
  })
}


